/* for desktop*/

/*explore for index*/
.rt-input-group .col-rt-in-3 {
    min-width: 75%;
}

.rt-input-group .single-input button {
    width: 130px !important;
}

.age-heading {
    font-size: 16px;
    font-weight: bolder;
}

.error {
    color: red;
    font-size: 12px;
    text-align: left!important;
}

.p-error {
    line-height: 0.9;
    margin-left: 24px;
    margin-top: -7px;
}

.p-error1 {
    line-height: 0.9;
    margin-left: 0px;
    margin-top: 10px;
}

/*step one */
.step-label {
    margin-left: 5px;
    font-size: 14px;
    color: black;
    font-weight: 600;
    text-transform: capitalize;
    margin-top: 20px;
}

.quatation-input-hieght {
    min-height: 20px !important;
    border-radius: 5px !important;
    margin-bottom: 5px !important;

}

.quatation-input-button {
    line-height: 12px !important;
    border-radius: 5px !important;
    margin-bottom: 5px !important;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}

[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 1px;
    top: 1px;
    width: 18px;
    height: 18px;
    border: 1px solid #4948f6;
    border-radius: 100%;
    background: #fff;
}

[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #4948f6;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

/*show packages for menu bar */
.package-heading {
    color: #000;
    font-size: 20px;
    margin-left: 10px;
    margin-top: 10px;
}

.menu-item-has-children:hover {

    text-decoration: none;
    border-bottom: 2px solid #4948f6;

}

.custom-margin {
    margin: 5px 0px;

}

/* compare css*/
.compare-container {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#scrollUp1 {
    position: fixed;
    right: 20px;
    bottom: 50%;
    width: 50px;
    height: 50px;

    border-radius: 50%;
}

#scrollUp1 .badge {
    position: absolute;
    top: -5px;
    right: -3px;
    padding: 2px 5px;
    border-radius: 50%;
    background-color: red;
    color: white;
}

.compare-text {
    font-size: 12px;
    left: -5px;
    line-height: 0.5;
}

/*show compare packahe css*/
.popover-body {
    padding: 0px !important;
}

.p-title {
    width: 100% !important;
    font-size: 18px;
    color: black;
    background-color: lightgrey;
    font-weight: 700;
    border-bottom: 1px solid #9932f5;
    text-align: center;
}

.p-buttonp {
    width: 100% !important;
    font-size: 14px;
    color: black;
    background: linear-gradient(35deg, #9932f5 0%, #4933f1 53%, #4950f8 70%, #496cfe 100%);
    font-weight: 700;
    border-top: 1px solid #9932f5;
    text-align: center;
    margin: 0px;
    cursor: no-drop;
}

.p-buttonp-submit {
    width: 100% !important;
    font-size: 14px;
    color: black;
    background: linear-gradient(35deg, #9932f5 0%, #4933f1 53%, #4950f8 70%, #496cfe 100%);
    font-weight: 700;
    border-top: 1px solid #9932f5;
    text-align: center;
    margin: 0px;

}

.p-no-msg {
    text-align: center;
    font-size: 14px;
    color: black;
    padding: 5px;
}

.card-text {
    font-size: 12px;
    font-weight: bolder;
    color: black;
    line-height: 1;

}

/*compare package card*/
.compare-package-card {
    position: relative;
    z-index: 1;

    /* margin-bottom: 10px; */
    /* padding: 30px; */
    border: 1px solid rgba(42, 56, 76, .15);
    /* border-radius: 5px;*/
    background-color: #fff;
    -webkit-box-shadow: 0 10px 30px 0 rgba(55, 94, 246, .2);
    box-shadow: 0 10px 30px 0 rgba(55, 94, 246, .2);
}

.card-css {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
}

.card-img {
    height: 56px;
}

.card-remove {
    padding-right: 0px;
    padding-left: 0px;
}

.card-remove-right {
    padding-right: 0px;

}

.font-16 {
    font-size: 16px;
    margin-left: -5px;
    cursor: pointer;
}

.p-name {
    min-height: 100px;
    border: 1px solid lightgray;
    padding: 10px;
    font-weight: 400;

}

.p-duration {
    min-height: 30px;
    border: 1px solid lightgray;
    padding: 10px;
    font-weight: 400;

}

.p-price {
    min-height: 50px;
    border: 1px solid lightgray;
    padding: 10px;
    font-weight: 400;
}

.p-day-hotel {
    min-height: 60px;
    border: 1px solid lightgray;
    padding: 10px;
    font-weight: 400;
}

.p-hotel {
    min-height: 30px;
    border: 1px solid lightgray;
    padding: 10px;
    font-weight: 400;
}

.p-quatation {
    min-height: 73px;
    border: 1px solid lightgray;
    padding: 10px;
}

.p-heading {
    padding: 10px;
    background-color: lightgray;
    height: 50px;
    border: none;
    font-size: 16px;
    font-weight: bolder;

}

.select2-container--default .select2-selection--multiple {
    height: auto;

}
.select2-selection .select2-selection--single
{
    height: auto !important;
}

.select2-search--inline
{
    width: 100% !important;
}

.select2-search__field {
    margin-top: -5px !important;
    width: 100% !important;
}

/*.select2-container .select2-selection--single .select2-selection__rendered
{
    padding-top: 12px;
}
.select2-container--default .select2-selection--single
{
    height: 50px;
}*/
/* Equal Heights for OwlCarousel 2 */

.owl-stage {
    display: flex;
}

.owl-item {
    display: flex;
    flex: 1 0 auto;
}

.caption {
    display: flex;
    flex: 1 0 auto;
    flex-direction: column;
}

.flex-text {
    flex-grow: 1
}

.thumbnail {
    display: flex;
    flex-direction: column;
    margin: 0 15px;
}

/* Demo Styles */

.container-fluid {
    max-width: 1230px;
}

.navbar-brand {
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: absolute;
    margin-left: 0px !important;
}

/*slide custom css*/
.home-page-package-owl {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    height: 310px;
    margin-bottom: 30px;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 30px;
    -webkit-transition: all .24s ease-in-out;
    transition: all .24s ease-in-out;
    border-color: #2a384c;
    /*border-radius: 20px;*/
    background-color: #fff;
    -webkit-box-shadow: 0 1px 10px 0 rgba(55, 94, 246, .1);
    box-shadow: 0 1px 10px 0 rgba(55, 94, 246, .1);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.thumbnail {
    width: 100%;
    /* border: 1px solid #000;*/
    height: 300px;
}

.thumbnail img {
    max-width: 100%;
    max-height: 100%;
    padding: 0px;
    background-color: #fff;
}

.new-change-show-product {
    border: 2px solid #f0f0f4;
   /* margin-left: 2%;
    margin-right: 2%;*/
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
   /* padding: 10px;*/

}

.new-change-show-product-img {
    /* border: 2px solid #f0f0f4;
     border-radius: 5px;*/
}

.new-change-show-product:hover {
    border: solid 2px #7040ff;
    box-shadow: 0 10px 70px -30px rgba(0, 0, 0, .4);
    transition: all 0.3s ease-in-out;
}

.new-change-show-product-c {
    border: 2px solid #f0f0f4;
    margin-left: 0%;
    margin-right: 0%;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
    padding: 8px;

}

.new-change-show-product-img-c {
    /*border: 2px solid #f0f0f4;*/
    border-radius: 5px;
}

.new-change-show-product-c:hover {
    border: solid 2px #40bbf4;
    box-shadow: 0 10px 70px -30px rgba(0, 0, 0, .4);
    transition: all 0.3s ease-in-out;
}

.product-image-action {
    position: relative;
    overflow: hidden;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.product-image-action .action {
    position: absolute;
    top: 50% !important;
    margin-top: -50px;
    margin-left: -137px;
    left: 50%;
    z-index: 100;
    transform: scale(0.0);
    transition: all 0.3s ease-out 0s;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    padding: 5%;

}

.product-image-action:hover .action {
    transform: scale(1);
    transition: all 0.3s ease-out 0s;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;

}

.product-image-action .gbtn {
    width: 100%;
    text-align: center;
    padding: 0;
    height: 38px;
}

/*.addtocard .gbtn{
  width:50px;
  text-align:center;
  padding:0;
  height:38px;
}*/
.product-image-action:before {
    content: '';
    padding: 5%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-out 0s;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transform: scale(0.5);
    z-index: 1;

}

.gbtns {
    display: block;
    width: 100%;
    height: 38px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 38px;
    float: left;
    background: #5a33ff;
    border: 1px solid #d7d7d7;
    border-left: none;
    opacity: 0.8;
    font-weight: bolder;

}

.package-name {
    font-size: 16px;
    font-weight: bold;
}

.package-price-slide {
    font-size: 14px;
    font-weight: 600;
    line-height: 0.9;
}

.package-slide-heading {
    /*padding-left: 100px;*/
    font-size: 24px;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.services-box-2 .inner-counter {
    font-size: 30px;

    margin-top: -25px;
}

.update-botom {
    color: black;
    margin-bottom: 15px !important;
}

.my-account-li {
    border-bottom: 1px solid #5a33ff;
    padding: 0px
}

.my-account-p {
    padding: 10px;
    margin-bottom: 0px;
    font-weight: bolder
}

.my-account-p:hover
{
    color: #1d92ff;
    cursor: pointer;

}

/*notification*/

.notification {
   /* background-color: #555;*/
    color: white;
    text-decoration: none;
 /*   padding: 15px 26px;*/
    position: relative;
    display: inline-block;
    border-radius: 2px;
    font-size: 20px;
}

.notification:hover {
    background: red;
}

.notification .badge {
    position: absolute;
    top: -8px;
    right: -6px;
    padding: 1px 4px;
    border-radius: 50%;
    background-color: red;
    color: white;
}
.notification-list {

    z-index: 999;

    min-width: 200px;
    -webkit-transition: all .42s ease-in-out;
    transition: all .42s ease-in-out;
    text-align: left;
    opacity: 0;
    color: #fff;
    border-radius: 3px;
    background: #fff;
    -webkit-box-shadow: 0 1px 10px 0 rgba(55, 94, 246, .1);
    box-shadow: 0 1px 10px 0 rgba(55, 94, 246, .1);
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
    filter: alpha(opacity=0);
}

/* ==========================chat bot css ====================*/



.round-button {
    position: fixed;
    bottom: 90px;
    right: 20px;
    display:block;
    width:60px;
    height:60px;
    line-height:60px;
    border: 2px solid #f5f5f5;
    border-radius: 50%;
    color:#f5f5f5;
    text-align:center;
    text-decoration:none;
    background: #5a33ff;
    box-shadow: 0 0 3px gray;

    z-index: 99999;
}
.round-button:hover {
    background: #9932f5;
}




/*================== Chat bot css End================*/


.notification-list-scc
{
    border-bottom: 1px solid #9932f5;
    text-align: left;
}
.notification-list-scc:hover {
    background-color: lightgray;
}
.select2-container--default .select2-selection--singl
{
    height: 50px !important;
}
.select2-container .select2-selection--single
{
    height: 50px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered
{
    line-height: 50px !important;
}

.login-bar
{
    display: none !important;
}


.select2-container--default .select2-selection--single .select2-selection__arrow {
     display: block;
    margin-top: 10px;
}


.font-size-12
{
    font-size: 12px;
}

.font-size-14
{
    font-size: 14px;
}

.font-size-16
{
    font-size: 16px;
}
.font-size-18
{
    font-size: 18px;
}
.font-size-20
{
    font-size: 20px;
}

/*add custom font size*/
@font-face {
    font-family: Mywold;
    src: url(../fonts/world_travel.ttf);
}

.travel-the-world
{
    font-size: 60px !important;
    font-family: Mywold;

}


/*quotation guide highligh*/
.overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay .highlight-contect {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: white;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .overlay {overflow-y: auto;}
    .overlay a {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}


/*end*/

.display-hide
{
   display: block;
}
.button-ok {

    width: 50px;
    height: 15px;
    background: gray;
    padding: 10px;

    border-radius: 5px;
    color: white;
    font-weight: bold;
}

/*31-03-2020*/

.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99999999999999;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    z-index: 99999999999999;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}

/*when hovering an item:*/
.autocomplete-items div:hover {
    background-color: #e9e9e9;
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
    z-index: 99999999999999;
}

.ui-autocomplete
{
    width: 390px !important;
  border-radius: 10px;
    list-style-type: none;
    margin-left: 5px !important;

}

.ui-menu-item
{
    margin-left: -38px !important;
    border-bottom: 1px solid #9932f5 ;
}

.ui-menu-item-wrapper
{
    margin-left: 20px !important;
}
.field-icon {
    float: right;
    margin-right: 20px;
    margin-top: -46px;
    position: relative;
    z-index: 2;
}

/*owl nav bar css*/


.carousel-wrap {
    width: 1000px;
    margin: auto;
    position: relative;
}
.owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #2caae1;
}


.owl-carousel .item {
    text-align: center;
}
.owl-carousel .nav-btn{
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 150px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
}

.owl-carousel .prev-slide{

    left: -20px;
}
.owl-carousel .next-slide{

    right: 20px;
}
.custom-arrow {
    line-height: 2.0;
    font-size: 30px;
    color: white;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #5a33ff;
}
.owl-carousel .prev-slide:hover{
    background-position: 0px -53px;
}
.owl-carousel .next-slide:hover{
    background-position: -24px -53px;
}





/*philipio*/

.img-design
{

    margin-left: 15px;
    margin-right: 15px;
  width: 100%;
    height: 340px;
}
.img-design img
{
    border-radius: 25px;
    width: 100%;
    height: 100%;
}
/*end*/
.low-b-img
{


    width: 100%;
    height: 180px;
}
.low-b-img img
{

    width: 100%;
    height: 100%;
}


















/* [2] Transition property for smooth transformation of images */
.img-hover-zoom  {
    transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover  {
    transform: scale(1.1);
}


.container-text {
    position: relative;
}

/* Bottom right text */
.text-block {
    position: absolute;
   /* color: black;*/
    text-transform: uppercase;
    margin: 0;
font-weight: bold;
    /*top: 30%;*/
    left: 50%;

    transform: translate(-50%, -50%);

    width: 100%;
    text-align: center;
    background-color: #000000b8;
    color: white;
    top: 18px;
    /* height: 54px; */
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;



}
.text-block h4
{
    color: white !important;
    font-size: 20px !important;
    margin: 5px !important;
}



.atm-box-2
{
    height: 300px;
}

.active-btn
{
    font-size: 16px;
    font-weight: 400;
    padding: 6px 16px;
    color: #fff;
    border-radius: 999px;
    text-transform: capitalize;

    background-image: linear-gradient(0deg, #ffaa57 0%, #fe5c76 100%) !important;
}

.forvate_color
{
    color: red;
}
.white-c
{
    color: black;

}

.mouse-h:hover
{
    background-color: lightgray;
}

.morecontent span {
    display: none;
}
.morelink {
    display: block;
}


/*discount tag*/

/*=== Import Raleway fonts ===*/


.discount-label {
    padding:7px;
    position:relative;
    float:left;
    margin-top:20px;

    width:60px;
    -webkit-border-radius:0 4px 0 4px;
    -moz-border-radius:0 4px 0 4px;
    border-radius:0 4px 4px 0;

}

.discount-label:after {

    right: 100%;
    border: solid transparent; content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-color: rgba(136, 183, 213, 0);

    border-width: 20px;
    top: 50%;
    margin-top: -20px;}

.discount-label:before {
    content: '';
    z-index: 2;
    position: absolute;
    top: 42%;
    right: 100%;
    width: 7px;
    height: 7px;
    opacity: .95;
    background: #ffffff;
    border-radius: 7px;
    -webkit-box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);
    box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);

}


.discount-label span {
    color:#ffffff;
    font-size:18px;
    text-align:center;


}


.red{
    background-color:#E80707;
}

.red:after{
    border-right-color: #E80707;

}


.blue{
    background-color:#1883DB;
}
.blue:after{
    border-right-color: #1883DB;
}

.green{
    background-color:#16B516;
}

.green:after{
    border-right-color: #16B516;
}

.yellow{
    background-color:#feaa00;
}

.yellow:after{
    border-right-color: #feaa00;
}

.gray{
    background-color:#737373;
}

.gray:after{
    border-right-color: #737373;
}

.black{
    background-color:#000;

}

.black:after{
    border-right-color: #000;
}



/*end*/



/* Bottom left text */

/*for mobile Responsive*/
@media (max-width: 767.98px) {
    .rt-input-group .col-rt-in-3 {
        min-width: 100%;
    }

}





